@charset "utf-8";.banner {
    position: relative
}

.banner img {
    display: block;
    width: 100%
}

.banner a img {
    display: block;
    width: 100%
}

.banner a {
    display: block
}

.banner .slick {
    position: relative;
    z-index: 9
}

.banner .slick-slide a {
    display: block;
    position: relative
}

.banner .slick-slide a p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 10px;
    color: #fff;
    z-index: 9;
    font-size: 24px
}

.banner .slick-prev,.banner .slick-next {
    width: 59px;
    height: 59px;
    z-index: 9
}

.banner .slick-dots {
    font-size: 0;
    text-align: center;
    bottom: 29px;
    width: auto;
    right: 50%;
    transform: translateX(50%)
}

.banner .slick-dots li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    font-size: 0;
    background: #fff;
    border-radius: 50%;
    opacity: 0.4
}

.banner .slick-dots li button {
    display: none
}

.banner .slick-dots li.slick-active {
    background: #fff;
    opacity: 1
}

.banner-more a {
    color: #fff;
    font-size: 14px
}

.news-box {
    padding: 51px 0 60px 0;
    background-color: #fff
}

.news-tit>h2 {
    font-family: MicrosoftYaHei-Bold;
    font-size: 48px;
    font-weight: 600;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
    text-align: center;
    position: relative;
    margin-bottom: 58px
}

.newsline {
    position: absolute;
    top: 50%;
    margin-left: -77px;
    width: 60px;
    height: 1px;
    background-color: #959595
}

.news-line {
    display: inline-block;
    width: 60px;
    height: 1px;
    vertical-align: middle;
    background: #959595
}

.news-tit h2 b {
    margin: 0 18px
}

.news-list ul li {
    width: 33.3%;
    padding: 7px 29px 0 60px;
    position: relative
}

.news-a {
    display: block
}

.news-a h3 {
    font-family: ò??ùó???±êDDêé;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
    line-height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.news-a h3:hover {
    color: #045abd
}

.news-a p {
    font-family: ArialMT;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 60px
}

.news-a span {
    font-family: ò??ùó???±êDDêé;
    text-decoration: underline;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #045abd;
    line-height: 30px
}

.news-date {
    width: 60px;
    height: 60px;
    background-color: #045abd;
    text-align: center;
    line-height: 60px;
    font-family: ò??ùó???±êDDêé;
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    display: inline-block;
    position: absolute;
    top: 7px;
    left: 1px
}

.news-btn {
    margin: 56px auto;
    margin-bottom: 0;
    width: 310px
}

.n-prev {
    width: 50px;
    height: 50px;
    background: url(../images/prev-n.png) no-repeat;
    background-size: cover;
    float: left;
    cursor: pointer
}

.all-n {
    display: block;
    width: 180px;
    height: 50px;
    background-color: #ffffff;
    border: solid 3px #eeeeee;
    font-size: 16px;
    float: left;
    color: #333333;
    padding: 12px 42px;
    margin: 0 15px
}

.all-n:hover {
    color: #045abd
}

.n-next {
    width: 50px;
    height: 50px;
    background: url(../images/next-n.png) no-repeat;
    background-size: cover;
    float: left;
    cursor: pointer
}

.notice-box {
    background-color: #eff2f5;
}

.notice {
    width: 100%;
    height: 470px;
    background: url(../images/notice.png) no-repeat;
    background-position: right center;
    padding-top: 56px;
    margin-top: 60px
}

.notice-h2>h2 {
    margin-bottom: 38px
}

.notice-li a {
    display: block;
    padding: 20px 35px 20px 35px;
    background-color: #ffffff;
    position: relative;
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
    overflow: hidden;
    transition: all 0.6s;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    margin-bottom: 10px
}

.notice-li a::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    background: url(../images/n-bj.png) no-repeat;
    right: 18px;
    bottom: 43px
}

.notice-li a:hover {
    margin: 0 15px;
    padding-bottom: 40px;
    padding-top: 40px;
    background: url(../images/notice-bj.png)
}

.notice-li a:hover h2 {
    color: #fff
}

.notice-li a:hover p {
    color: #fff
}

.notice-li a:hover h3 {
    color: #fff
}

.notice-li a:hover span {
    color: #fff
}

.notice-li a:hover .notice-d {
    background: url(../images/date-w.png) no-repeat;
    background-position: 0 84px
}

.notice-li h2 {
    font-size: 18px;
    line-height: 30px;
    color: #333;
    font-weight: normal;
    font-family: MicrosoftYaHei;
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

.notice-li p {
    font-size: 14px;
    line-height: 30px;
    height: 90px;
    color: #666;
    font-family: MicrosoftYaHei;
    padding-top: 30px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all
}

.notice-li p::before {
    content: '';
    position: absolute;
    width: 45px;
    height: 2px;
    background-color: #fff;
    top: 16px
}

.notice-d {
    float: left;
    height: 130px;
    background: url(../images/date-g.png) no-repeat;
    background-position: 0 84px;
    padding-right: 30px
}

.notice-d h3 {
    font-family: MicrosoftYaHei-Bold;
    font-size: 42px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #666666;
    font-weight: 600
}

.notice-d span {
    font-family: MicrosoftYaHei;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #666
}

.notice-text {
    overflow: hidden
}

.academic {
    padding-top: 57px
}

.acade-l {
    float: left
}

.s1-ll {
    float: left;
    width: 671px;
    position: relative
}

.s1-ll::after {
    content: '';
    width: 100%;
    padding-top: 56%;
    position: absolute;
    background-color: #d1d8e3;
    top: 12px;
    left: 12px;
    z-index: 0
}

.slick-initialized {
    z-index: 9
}

.s1-ll .pic {
    position: relative
}

.s1-ll ul li a {
    display: block;
    position: relative
}

.s1-ll ul li a .pic {
    padding-top: 56%
}

.a-text-box {
    margin-top: 30px
}

.s1-ll ul li a .a-tit {
    display: block;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #333
}

.s1-ll ul li a .a-text {
    margin-left: 5px;
    width: 326px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333
}

.s1-ll .slick-prev,.s1-ll .slick-next {
    top: auto;
    bottom: -17px;
    z-index: 9;
    width: 42px;
    height: 42px
}

.s1-ll .slick-prev {
    background: url(../images/s1-lll.png) no-repeat;
    background-size: 100%;
    left: auto;
    right: 29px
}

.s1-ll .slick-next {
    background: url(../images/s1-llr.png) no-repeat;
    background-size: 100%;
    left: auto;
    right: -12px
}

.acade-r {
    overflow: hidden;
    padding-left: 32px
}

.acade-r ul li a {
    display: block;
    padding: 15px 21px 14px 38px
}

.acade-r ul li a:hover {
    background: url(../images/academic-bj.png) no-repeat;
    background-size: cover
}

.acade-r ul li a:hover p {
    color: #fff
}

.acade-r ul li a:hover span {
    color: #fff
}

.acade-r ul li a:hover b {
    color: #fff
}

.acade-r ul li a:hover h4 {
    color: #fff
}

.acade-r ul li a:hover .acade-line {
    background-color: #fff
}

.acade-d {
    float: left;
    margin-right: 32px;
    padding-top: 10px
}

.acade-line {
    float: right;
    width: 40px;
    height: 1px;
    background-color: #1b58b2;
    margin-top: 16px
}

.acade-d p {
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #045abd;
    margin-bottom: 16px;
    float: right
}

.acade-d span {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #045abd
}

.acade-list {
    overflow: hidden
}

.acade-list h2 b {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    margin-bottom: 4px;
    display: block
}

.acade-list h4 {
    font-size: 16px;
    margin-bottom: 4px;
    font-stretch: normal;
    overflow: hidden;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333
}

.acade-list p {
    font-size: 14px;
    line-height: 25px;
    color: #999;
    padding-left: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical
}

.acade-p p:nth-child(1) {
    background: url(../images/icon1.png) no-repeat;
    background-position: 0px 5px
}

.acade-r ul li a:hover .icon1 {
    background: url(../images/icon1-w.png) no-repeat;
    background-position: 0px 5px
}

.acade-p p:nth-child(2) {
    background: url(../images/icon2.png) no-repeat;
    background-position: 2px 5px
}

.acade-r ul li a:hover .icon2 {
    background: url(../images/icon2-w.png) no-repeat;
    background-position: 2px 5px
}

.acade-p p:nth-child(3) {
    background: url(../images/icon3.png) no-repeat;
    background-position: -1px 3px
}

.acade-r ul li a:hover .icon3 {
    background: url(../images/icon3-w.png) no-repeat;
    background-position: -1px 3px
}

.faculty-box {
    background-color: #eff2f5;
    margin-top: 60px;
    padding-top: 60px;
    padding-bottom: 59px
}

.f-list ul li {
    width: 20%;
    float: left
}

.f-list ul li a {
    display: block;
    position: relative;
    margin: 0 18.5px
}

.person {
    padding-top: 128%;
    border-radius: 0px 50px 0px 0px;
    overflow: hidden;
    position: relative
}

.p-name {
    background: url(../images/p-bj.png) no-repeat;
    width: 100%;
    height: 45px;
    position: absolute;
    bottom: 0;
    padding: 12px 22px;
    color: #333;
    font-size: 18px
}

@media screen and (max-width: 1420px) {
    .banner .slick-prev {
        left: 20px
    }

    .banner .slick-next {
        right: 20px
    }
}

@media screen and (max-width: 1200px) {
    .acade-r {
        overflow: hidden;
        padding-left: 0px
    }

    .s1-ll {
        float: left;
        width: 566px;
        position: relative
    }

    .s1-ll ul li a .a-text {
        display: block;
        margin-left: 0;
        width: 88%
    }

    .s1-ll .slick-prev,.s1-ll .slick-next {
        bottom: 4px
    }

    .acade-r ul li a {
        display: block;
        padding: 0px 0px 12px 22px
    }
}

@media screen and (max-width: 1024px) {
    .s1-ll::after {
        content: '';
        width: 100%;
        padding-top: 56%;
        position: absolute;
        background-color: #d1d8e3;
        top: 12px;
        left: 12px;
        z-index: 0
    }

    .faculty-tit {
        margin-bottom: 30px
    }

    .news-box {
        padding: 35px 0 0 0
    }

    .news-btn {
        margin-top: 20px
    }

    .notice {
        margin-top: 35px;
        padding-top: 30px;
        height: 350px
    }

    .academic {
        padding-top: 27px
    }

    .academic-tit {
        margin-bottom: 30px
    }

    .news-tit>h2 {
        margin-bottom: 10px
    }

    .faculty-box {
        margin-top: 35px;
        padding-top: 30px
    }

    .acade-r ul li a {
        display: block;
        padding: 15px 21px 14px 0px
    }

    .acade-r {
        overflow: hidden;
        padding-left: 0px
    }

    .news-date {
        left: 11px;
        top: 10px
    }

    .news-list ul li {
        padding: 10px
    }

    .news-tit>h2 {
        font-size: 36px
    }

    .acade-l {
        float: none;
        width: auto
    }

    .acade-r {
        float: none;
        width: auto;
        margin-top: 30px
    }

    .s1-ll {
        float: none;
        width: auto;
        margin-right: 0
    }

    .section5, .section4, .section2, .section1 {
        margin-top: 30px
    }

    .s1-lc, .text-list2, .s2-list, .s4-list {
        padding: 10px
    }

    .banner .slick-prev, .banner .slick-next {
        width: 30px;
        height: 30px;
        background-size: 100%
    }

    .banner .slick-slide a p {
        font-size: 20px
    }

    .s2-c>div, .s4-c>div {
        float: none;
        width: auto
    }

    .s2-c>div:nth-child(2), .s4-c>div:nth-child(2) {
        margin: 30px 0
    }

    .s3-c li a>div p {
        font-size: 18px
    }

    .s3-c li a>div img {
        max-height: 35px
    }

    .s3-c li a>div div {
        height: 40px;
        line-height: 40px
    }

    .s3-c li a {
        line-height: 140px
    }

    .s5-c .slick-prev, .s5-c .slick-next {
        width: 30px;
        height: 30px;
        background-size: 8px
    }

    .s5-c .slick-prev {
        left: -30px
    }

    .s5-c .slick-next {
        right: -30px
    }

    .s5-c li a {
        padding: 20px 10px 15px 10px;
        margin: 0 5px
    }

    .s5-c {
        padding: 0 30px
    }

    .s5-info h3 {
        font-size: 18px
    }
}

@media screen and (max-width: 768px) {
    .news-tit>h2 b {
        font-size: 20px;
        margin: 0 8px
    }

    .banner .slick-slide a p {
        font-size: 16px;
        bottom: 5px;
        display: none
    }

    .banner .slick-dots {
        bottom: 10px
    }

    .banner-more {
        bottom: 10px;
        line-height: 14px
    }

    .banner .slick-prev {
        left: 10px
    }

    .banner .slick-next {
        right: 10px
    }

    .s1-ll {
        float: none;
        width: auto;
        margin-right: 0
    }

    .s3-c li a>div p {
        font-size: 16px
    }

    .s1-ll ul li a .a-text {
        font-size: 13px
    }

    .notice {
        height: 330px
    }

    .news-line {
        display: inline-block;
        width: 30px;
        height: 1px;
        vertical-align: 5px;
        background: #959595
    }
}

@media screen and (max-width: 320px) {
    .all-n {
        margin: 0 10px
    }
}
